<div class="contactos">
    <div class="icono">
        <a href="https://facebook.com/">
            <img src="./assets/facebook.png" alt="">
        </a>
    </div>
    <div class="icono">
        <a href="https://www.whatsapp.com/">
            <img src="./assets/whatsapp.png" alt="">
        </a>
    </div>
    <div class="icono">
        <a href="https://www.google.com/intl/es-419/gmail/about/">
            <img src="./assets/correo.png" alt="">
        </a>
    </div>
    <div class="icono">
        <a href="https://www.instagram.com/">
            <img src="./assets/instagram.png" alt="">
        </a>
    </div>
</div>